package CHAPTER10;

import javax.swing.*;

public class C10_04_InheritanceFrame extends JFrame  {
	
	public C10_04_InheritanceFrame() {			
        // JFrame 설정
        setTitle("JFrame을 상속해서 구현");
        setSize(400, 300);
        setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        
        // JFrame 표시
        setVisible(true);   
    }

    public static void main(String[] args) {        
    	C10_04_InheritanceFrame frame = new C10_04_InheritanceFrame();        
    }
}
